body {
    font-family: 'UnivaNova', sans-serif;
}

.custom-app-bar{
    background: #101439;
}

.custom-menu-bar {
    display: flex;
    justify-content: space-between;
    padding: 6px;
    flex-wrap: wrap;
}

.downloading {
    margin-bottom: -6px !important;
}
/* Borde inferior del navMenu */
.mud-navmenu.mud-navmenu-bordered .mud-nav-link.active:not(.mud-nav-link-disabled) {
    border-inline-end-style: solid;
    border-inline-end-width: 0px !important;
    border-bottom-width: 2px !important;
}

/* Elimina la seleccion del navMenu tras pulsar el boton de retroceso */
.mud-nav-link:focus:not(.mud-nav-link-disabled) {
    background-color: transparent;
}

/* Color para los checkboxes de la descarga de facturas */
.mud-table-dense * .mud-table-row .mud-table-cell .mud-table-cell-checkbox .mud-button-root {
    color: #FFC024;
}
/*INI - Pantalla de carga */
.center {
    margin: auto;
    padding: 10px;
    text-align: center;
}
.lds-dual-ring {
  display: inline-block;
  width: 80px;
  height: 80px;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 64px;
  height: 64px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid #101439;
  border-color: #101439 transparent #101439 transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/*FIN - Pantalla de carga */

/* XS - Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .login-color-background{
        background: #101439;
        background: linear-gradient(180deg, #101439 0%, #578CA9 100%) !important;
        min-height: 100vh;
        min-width: 100%;
    }
    /* INI - Ajusta tama�o del filtro calendario */
    .mud-picker-container {
        height: 255px;
        width: 286px;
    }
    .mud-picker-datepicker-toolbar {
        align-items: inherit;
        flex-direction: initial;
        margin-bottom: 10px;
    }
    .mud-picker-calendar-container {
        width: 291px;
    }
    .mud-picker-calendar-header-switch {
        margin-top: -20px;
        margin-bottom: -10px;
    }
    .mud-picker-month-container . mud-picker-month {
        height: 48px;
    }
    .mud-picker-inline {
        margin-bottom: -30px;
    }
    /* FIN - Ajusta tama�o del filtro calendario */
    .mud-fab-size-large {
        width: 40px;
        height: 40px;
    }
    .mud-tab.mud-tab-active{
    background-color: var(--mud-palette-primary);
    color: white;
    }
    .mud-tab.mud-tab-active:hover {
    background-color: var(--mud-palette-primary-lighten);
    }
    .custom-card-component-header{
    max-height:25px;
    height:auto;
    border-top-left-radius:initial;
    border-top-right-radius:initial;
    }
    .custom-card-component-header-title{
    color : whitesmoke;
    font-size: small;
    font-display: auto;
    }
    .imagen-appbar {
        max-width: 50% !important;
        height: auto !important;
    }
    .mud-button-label {
        font-size: 13px;
    }
  }
  
  /* SM - Small devices (portrait tablets and large phones, 600px and up) */
  @media only screen and (min-width: 600px) {
      .login-color-background{
          background: #101439;
          background: linear-gradient(180deg, #101439 0%, #578CA9 100%) !important;
          min-height: 100vh;
          min-width: 100%;
      }
    .mud-fab-size-large {
        width: 40px;
        height: 40px;
    }
    .mud-tab.mud-tab-active{
      background-color: var(--mud-palette-primary);
      color: white;
    }
    .mud-tab.mud-tab-active:hover {
      background-color: var(--mud-palette-primary-lighten);
    }
    .mud-picker-inline {
        margin-top: 10px;
        margin-bottom: -42px;
    }
    .custom-card-component-header{
      max-height:25px;
      height:auto;
      border-top-left-radius:initial;
      border-top-right-radius:initial;
    }
    .custom-card-component-header-title {
        color: whitesmoke;
        font-size: small;
        font-display: auto;
    }
    .imagen-appbar {
        max-width: 50% !important;
        height: auto !important;
    }
  }
  
  /* MD - Medium devices (landscape tablets, 768px and up) */
  @media only screen and (min-width: 768px) {
      .login-color-background{
          background: #101439;
          background: linear-gradient(180deg, #101439 0%, #578CA9 100%) !important;
          min-height: 100vh;
          min-width: 100%;
      }
    .mud-fab-size-large {
        width: 56px;
        height: 56px;
    }
    .mud-tab.mud-tab-active{
        background-color: var(--mud-palette-primary);
        color: white;
    }
    .mud-tab.mud-tab-active:hover {
        background-color: var(--mud-palette-primary-lighten);
    }
    .mud-picker-inline {
        margin-top: 10px;
        margin-bottom: -42px;
    }
    .custom-card-component-header{
      max-height:45px;
      height:auto;
      border-top-left-radius:initial;
      border-top-right-radius:initial;
    }
    .custom-card-component-header-title{
      color : whitesmoke;
      font-size: medium;
    }
  
    } 
  
  /* LG - Large devices (laptops/desktops, 992px and up) */
  @media only screen and (min-width: 992px) {
      .login-color-background{
          background: #101439;
          background: linear-gradient(180deg, #101439 0%, #578CA9 100%) !important;
          min-height: 100vh;
          min-width: 100%;
      }
    .mud-fab-size-large {
        width: 56px;
        height: 56px;
    }
    .mud-tab.mud-tab-active{
      background-color: var(--mud-palette-primary);
      color: white;
    }
    .mud-tab.mud-tab-active:hover {
      background-color: var(--mud-palette-primary-lighten);
    }
    .mud-picker-inline {
        margin-top: 10px;
        margin-bottom: -42px;
    }
    .custom-card-component-header{
      max-height:45px;
      height:auto;
      border-top-left-radius:initial;
      border-top-right-radius:initial;
    }
    .custom-card-component-header-title{
      color : whitesmoke;
      font-size: large;
    }
   
  } 
  
  /* XL- Extra large devices (large laptops and desktops, 1200px and up) */
  @media only screen and (min-width: 1200px) {
      .login-color-background{
          background: #101439;
          background: linear-gradient(180deg, #101439 0%, #578CA9 100%) !important;
          min-height: 100vh;
          min-width: 100%;
      }
    .mud-fab-size-large {
        width: 56px;
        height: 56px;
    }
    .mud-tab.mud-tab-active{
      background-color: var(--mud-palette-primary);
      color: white;
    }
    .mud-tab.mud-tab-active:hover {
      background-color: var(--mud-palette-primary-lighten);
    }
    .mud-picker-inline {
        margin-top: 10px;
        margin-bottom: -42px;
    }
    .custom-card-component-header{
      max-height:45px;
      height:auto;
      border-top-left-radius:initial;
      border-top-right-radius:initial;
    }
    .custom-card-component-header-title{
      color : whitesmoke;
      font-size: large;
    }
   
  }

/* Thin (100) */
@font-face {
    font-family: 'UnivaNova';
    src: url('/fonts/UnivaNova/UnivaNova-Light.woff2') format('woff2'),
    url('/fonts/UnivaNova/UnivaNova-Light.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

/* Regular (400) */
@font-face {
    font-family: 'UnivaNova';
    src: url('/fonts/UnivaNova/UnivaNova-Regular.woff2') format('woff2'),
    url('/fonts/UnivaNova/UnivaNova-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* SemiBold (600) */
@font-face {
    font-family: 'UnivaNova';
    src: url('/fonts/UnivaNova/UnivaNova-SemiBold.woff2') format('woff2'),
    url('/fonts/UnivaNova/UnivaNova-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}